* {margin: 0; padding: 0;}

#small{display:none}

/*
body{margin:0; height:330px; font-family:Arial;}
*/

body{margin:0; height:330px;}

small {font-size: 12px;font-family: "Arial", "Arial", sans-serif;}
small strong, small b {font-size: 12px;font-family: "Arial", "Arial", sans-serif;}
/*table {background:#f0f0f0;}*/
p.arr_dep {color: #000000 !important; padding: 5px 10px 10px 10px; background:#b7dee8;}

td {font-size: 13px;
/*    color: #62b2ff; padding: 5px 2px;*/
    color: #000000; padding: 5px 2px;
    border-bottom: 1px dotted #0b56ab; vertical-align: top;
    font-weight:bold;
    font-family: "Arial", "Arial", sans-serif;
}

.stat4 td{color:#000000}

                     
.stat_c td {color: #A00000; }

                     
.stat_d td {color: #A0A000; 
}
	
.stat0 td {
    color: #000000;
    vertical-align: middle;
    font-size: 13px;
    text-align: center;
    padding: 2px 2px 3px 2px;
    background:#b7dee8;
   font-family: "Arial", "Arial", sans-serif;
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
/*	td{font-size:10px; text-transform:lowercase}*/
	td{font-size:10px; font-family: "Arial", "Arial", sans-serif;}
	.stat0 td {font-size: 10px; font-family: "Arial", "Arial", sans-serif;}

}


